Loading...
Searching...
No Matches
gridfire::engine::AdaptiveEngineView::ReactionFlow Struct Reference

A struct to hold a reaction and its flow rate. More...

Collaboration diagram for gridfire::engine::AdaptiveEngineView::ReactionFlow:
[legend]

## Public Attributes

const reaction::Reaction * | reactionPtr
double | flowRate

## Detailed Description

A struct to hold a reaction and its flow rate.

## Member Data Documentation

## flowRate

double gridfire::engine::AdaptiveEngineView::ReactionFlow::flowRate

## reactionPtr

const reaction::Reaction* gridfire::engine::AdaptiveEngineView::ReactionFlow::reactionPtr

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/views/engine_adaptive.h